
.side{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    background: rgb(54, 54, 54);
}
body {
    font-family: "微软雅黑", Helvetica, Arial, Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
#header{
    width: 56%;
    margin: 0 auto;
}
.flex {
    display: flex;
}
.connter {
    justify-content: space-between;
}
.br {
	width: 100%;
	padding-top: 21px;
	padding-bottom: 21px;
}
.t_change{
    color: #000000;
    text-decoration:none;
    font-size: 14px;
    line-height: 40px;
}
.t_change:hover{

}
.mt-25{
    margin-top: 25px;
}
.white {
    color: #ffffff;
}
.bander {
    justify-content: space-between;
}
.border_radius{
    color: #9c9c9c;
    font-size: 2px;
    transform: scale(0.5);
}
#pc{
    width: 56%;
    margin: 0 auto;
}
.bander_img {
    padding: 10px;
    width: 880px;
}
.bander_img img {
	padding-top:10px;
	padding-left:10px;
	padding-bottom:6px;
    width: 880px;
}
.serach{
    margin-top: 35px;
    height: 30px;
    width: 220px;
    background: #FFFFFF;
    align-items: baseline;
}
/*input{*/

/*background:none;*/

/*outline:none;*/

/*border:0px;*/

/*}*/
input[type="text"]:focus,

input[type="password"]:focus {
    background: #fff;
    outline: none;
}
.input_serach {
    padding-left: 5px;
    background: #ffffff;
    border: 1px solid #FFFFFF;
    color: #000000;
    font-size: 12px;
    width: 200px;
    line-height: 14px;
    font-family: 微软雅黑;
    padding-top: 2px;
    padding-bottom: 2px;
    height: 20px;
}
.bar {
    width: 100%;
    background: #35498e;
    display: flex;
    box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1);
    border: 1px solid #0b2377;
}
.bar :hover {
    background: #0b2377;
}
.bar_active {
    background: #0b2377;
}
.baritem {
    padding: 0;
    margin: 0;
    list-style: none;
    display: block;
    padding: 7px 20px 7px 20px;
    font-size: 14px;
    border-left: 1px solid #0b2377;
    box-shadow: 1px 0 0 0 rgba(255, 255, 255, 0.1) inset;
    color: #ffffff;
}
.baritem :hover {

}
/*.carousel-indicators li{*/
/*width: 5px;*/
/*border-radius: 50%;*/
/*background: #ffffff;*/
/*}*/
.detail {
    display: flex;
}
.carditem {
    position: absolute;
    top: 0;
    width: 200px;
    height: 100px;
    background: rgba(0, 0, 0,0.2);
    opacity: 0.9;
}
.nav-link:focus, .nav-link:hover {

}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-top: solid 5px #000000;
}
.carousel-caption {
    position: absolute;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    width: 100%;
}
.bar_n {
    width: 200px;
    background: #E0E9FD;
    height: 40px;
    display: flex;
}
/*测试*/
.apply-record {
    box-shadow: 0 2px 15px 0 rgba(0,0,0,.15)!important;
    margin-left: 10px;
}
.apply-record ul,li {
    padding:0;margin:0;list-style:none
}
.apply-record .tab {
    overflow: hidden;
    max-width: 100%;
    display: flex;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    position: relative;
    background-color: #e0e9fd;
    border-radius: 0;
}
.apply-record .tab .tab_item {
    width: 90px;
    border-style: solid;
    font-family: arial;
    font-size: 14px;
    background-color: #e0e9fd;
    color: #26408b;
    border-top: 3px solid rgba(224,233,253,1);
    border-bottom: 1px solid rgba(224,233,253,1);
    border-left: 1px solid rgba(224,233,253,1);
    border-right: 1px solid rgba(224,233,253,1);
    padding: 8px 0px 6px 0px;
}
.apply-record .tab .tab_item.active {
    background-color: #ffffff !important;
    color: #26408b !important;
    border-top: 3px solid rgba(38,64,139,1) !important;
    border-bottom: 1px solid rgba(255,255,255,1) !important;
    border-left: 1px solid rgba(255,255,255,1) !important;
    border-right: 1px solid rgba(255,255,255,1) !important;
    font-weight: 400 !important;
}
.contet {
    display: flex;
    margin-top: 20px;

}
.products .mainCont {
    display: none;
    width:100%;
    overflow: auto;
    text-align: center;
}
.products .mainCont.selected {
    display: block;
}
.nav{
    overflow: hidden;
    max-width: 100%;
    display: block;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    position: relative;
    background-color: #e0e9fd;
    border-radius: 0;
}
.detail-box {
    flex: 3;
    padding: 10px;
}
.detail-imgbox {
    flex: 0.7;
    width: 120px;
    height: 60px;
    padding: 10px;
}
.mt-10{
    margin-top: 10px;
}
.detail-imgbox-foot-left {
    width: 100%;
    height: 80px;
}
.detail-imgbox-foot-left img {
    width: 100%;
    height: 80px;
}
.detail-text {
    color: #999999;
    font-size: 12px;
    font-family: 微软雅黑;
    line-height: 19px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.detail-title {
    color: #000000;
    font-size: 14px;
    font-family: 微软雅黑;
    line-height: 14px;

}
.detail-imgbox img {
    width: 100%;
}
.nav button {
    width: 90px;
    border-style: solid;
    font-family: arial;
    font-size: 14px;
    background-color: #e0e9fd;
    color: #26408b;
    border-top: 3px solid rgba(224,233,253,1);
    border-bottom: 1px solid rgba(224,233,253,1);
    border-left: 1px solid rgba(224,233,253,1);
    border-right: 1px solid rgba(224,233,253,1);
    padding: 8px 0px 6px 0px;
}
.nav_active {
    background-color: #ffffff !important;
    color: #26408b !important;
    border-top: 3px solid rgba(38,64,139,1) !important;
    border-bottom: 1px solid rgba(255,255,255,1) !important;
    border-left: 1px solid rgba(255,255,255,1) !important;
    border-right: 1px solid rgba(255,255,255,1) !important;
    font-weight: 400 !important;
}
.journalism {
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: space-between;

}
.imgbox {
    width:180px;
    height: 100px;
    position:relative;
    overflow: hidden;
    padding: 10px;
}
#header:after {
    /*position:absolute;*/
    /*left: 0;*/
    /*top:0;*/
    /*display: block;*/
    /*width:100%;*/
    /*height: 100%;*/
    /*background-color:rgba(27,121,229,0.8);*/
    /*content: attr(data-text);*/
    /*color: #FFF;*/
}
.imgtext {
    display: block;
    color: #FFFFFF;
    font-size: 16px;
    /*line-height: 100px;*/
    z-index: 99;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /*max-width: 50%;*/
    text-align: center;
    position: absolute;
}
.imgbox img {
    width: 100%;
}
.imgbox:after {
    margin: 10px;
    position:absolute;
    left: 0;
    top:0;
    display: block;
    width:100%;
    height: 100%;
    background-color:rgba(27,121,229,0.8);
    content: attr(data-text);
    color: #FFF;
}
.contet .detail_item1 {
    flex: 1;
    width: 1%;
}
.contet .detail_item2 {
    flex: 1;
    width: 1%;
}
#bt3 {
    flex: 1;
    width: 1%;
    height: 350px;
}
#bt2 {
    flex: 2;
    width: 1%;
    height: 350px;
}
.xian {
    background: #bfc2c8;
    height: 1px;
    width: 98%;
    margin: 0 auto;
}
.unifrom {
    flex: 1;
    width: 1%;
}
.title {
    padding: 10px;
    margin-right: 10px;
    font-size: 12px;
    color: #26408b;
    font-weight: bold;
    font-style: normal;
}
.max_over {
    max-width: 230px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.detail-title-foot-left {
    color: #000000;
    font-size: 14px;
    font-family: 微软雅黑;
    line-height: 14px;
    max-width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#footer {
    background: #404040 none no-repeat left top;
    background-size: 100%;
    height: 250px;
    margin-top: 60px;
}
.foot_box {
    margin: 0 auto;
    width: 1000px;
}
.foot_title {
    color: #FFFFFF;font-size: 16px;font-weight: 700;
    padding-top: 50px;
    padding-bottom: 25px;
    padding-left: 5px   ;
}
.foot_text {
    color: #A9A9A9;
    font-size: 14px;
    padding-bottom: 5px;
}
.foot_xian {
    background: #9a9ca1;
    height: 1px;
}
.foot_text span {
    padding: 5px;
}
.foot_detail {
    color: #A9A9A9;
    font-size: 12px;
    /*padding-top: 30px;*/
    /*padding-bottom: 5px;*/
    padding: 30px 25px;
}
.foot_img {
    padding-top: 20px;
    text-align: center;
    margin: 0 auto;
}
.foot_img img {
    width: 70%;
}
.swiper-container {
    width: 100%;
    height: 340px;
    margin-left: auto;
    margin-right: auto;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: 0.2;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #FFFFFF;
    border: 2px solid #000000;
}
.swiper-slide {
    background-size: cover;
    background-position: center;
}
.gallery-top {
    height: 80%;
    width: 100%;
}
.gallery-thumbs {
    height: 10%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
    width: 5%;
    height: 100%;
    opacity: 0.4;
}
.gallery-thumbs .swiper-slide-active {
    opacity: 1;
}
.swiper-button-next {
    background: #000000;
    width: 40px;
    height: 40px;
    right: 0;
}
.swiper-button-prev {
    background: #000000;
    width: 40px;
    height: 40px;
    left: 0;
}
.next-prev {
    width: 15px;
    position: absolute;
    left: 13px;
    top: 9px;
}
.body_swiper .pause_btn {
    width: 40px;
    height: 40px;
    background: rgba(0,0,0,0.2);
    position: relative;
    margin:  0  auto;
    text-align: center;
    line-height: 40px;
}
.body_swiper .delete_btn {
    width: 40px;
    height: 40px;
    background: rgba(0,0,0,0.2);
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    line-height: 40px;
}
.swiper-box {
    position: relative;
    z-index: 999;
    padding-top: 10px;
    width: 80%;
    margin: 0 auto;
    height: 80px;
    justify-content: center;
    display: flex;
}
.swiper-item {
    margin: 10px;
    width: 50px;
    height: 50px;
    transition: 0.8s;
}
.swiper-item img {
    margin: 15px;
    width: 50px;
    height: 50px;
    transition: 0.5s;
}
.swiper-box .swiper-item img:hover {

    transform: scale(1.7);
}
.pause_btn img {
    width: 20px;
    margin: 0 auto;
    display: inline-block;
}
.delete_btn img {
    width: 20px;
    margin: 0 auto;
    display: inline-block;
}
.html_box {
    /*position: fixed;*/
    /*top: 0;*/
    /*left: 0;*/
}
.body_swiper {
    position: fixed;
    /*height: 1000px;*/
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #393939;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
body {
    background: rgba(255,255,255,0) url(./img/bg.jpg) no-repeat center top;
    background-size: auto;
    position: relative;
    height: 100%;
    z-index: 99;

}
.icon_img_phone {
    width: 15px;
    height: 15px;
}
.icon_img_phone img {
    width: 15px;
}
.icon_img{
    margin-left: 10px;
    width: 19px;
    height: 19px;
}
.icon_img img {
    width: 19px;
}
.phone_text {
    font-size: 12px;
    margin-left: 5px;
    color: #FFFFFF;
}
.phone {
    justify-content: center;
    align-items: baseline;
}
.swiper_text {
    position: absolute;
    width: 100%;
    height: 50px;
    background: rgba(0,0,0,0.6);
    bottom: 0;
    color: #FFFFFF;
    line-height: 50px;
}
.swiper_text span {
    margin-left: 15px;
}
.swiper_index {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
}
.swiper_index .index_item {
    background: #2C8DFB;
    margin: 5px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
}
.swiper_index .index_active {
    border: 3px solid #000000;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 16px;
    left: 170px;
    width: 100%
}
.nav {
    display: flex;
    background-image: url(/img/bg.png);
    background-size: 2px 100%;
    background-repeat: repeat-x;
    background-color: #0b2377;
    border: 1px solid #0b2377;
    border-bottom: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1);
    -moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1);
    box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1);
}
.nav .baritem {
    padding: 0;
    margin: 0;
    list-style: none;
    display: block;
    padding: 7px 20px 7px 20px;
    font-size: 14px;
    border-left: 1px solid #0b2377;
    box-shadow: 1px 0 0 0 rgba(255, 255, 255, 0.1) inset;
    cursor: pointer;
    color: #ffffff;

}
.nav ul {
    height: 100%;
}
.nav li {

}
.navClicked {
    background: #0b2377;
}
.nav ul li:hover {
    background: #0b2377;
}
